/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.yith-wapo-img-label .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-radio .yith-wapo-option .image.position-above img {
    width: 362%!important;
    max-height: 100px;
}
		

.yith-wapo-img-label .position-above img {
    max-width: 250%!important;
    height: auto;
    border: 0;
    vertical-align: middle;
}	

.yith-wapo-block .yith-wapo-addon .options.per-row-5 .yith-wapo-option {
    width: auto;
    max-width: 100%!important;
    float: left;
}





form.variations_form.cart.wd-reset-side-lg.wd-reset-bottom-md.wd-label-top-md{
	font-family: 'Roboto'!important;
}

h3.wapo-addon-title {
    font-family: 'Roboto'!important;
}

.single_variation_wrap, .yith-wapo-container.yith-wapo-form-style-custom {
    background:#eef1f7!important;
    padding: 20px;
    border-radius: 6px;
}

#yith-wapo-addon-9 .options-container .options.per-row-5 {
	display: grid;
    grid-template-columns: repeat(1, minmax(0, 80%))!important;
    gap: 10px;
}


.wd-swatch.wd-text.wd-enabled {
    padding: 10px !important;
    border: 1px solid !important;
    border-radius: 3px !important;
}

[class*="wd-swatches"].wd-bg-style-1 .wd-swatch.wd-bg:after, [class*="wd-swatches"].wd-text-style-1 .wd-swatch.wd-text:after {
    content: "";
    position: absolute;
    inset-inline-start: 0;
    width: 100%;
    border-bottom: 10px solid #fe0000!important;
    opacity: 0;
    transition: inherit;
    pointer-events: none;
}
